
/* CSS Document */

.body1
{
    margin: 0px;
    background-color: #FFF;
    font-size: 100%;
}

.popup-container
{
    padding-top: 10px;
    width: 779px;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    font-size: 12px/12px;
    color: #333333;
    font-family: Arial, Verdana, Helvetica, sans-serif;
}
.popup-containera
{
    padding-top: 10px;
    width: 882px;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
}
.popup-head-container
{
}
.popup-head-left
{
    background-image: url(../images/profilePopup/popup-head-left.jpg);
    background-repeat: no-repeat;
    background-position: left;
    float: left;
    height: 45px;
    width: 12px;
}
.popup-body
{
    background-color: #F9F9F9;
    border-left: #CCCCCC solid 4px;
    border-right: #CCCCCC solid 4px;
}

.popup-head-center
{
    background-image: url(../images/profilePopup/popup-head-center.jpg);
    background-repeat: repeat-x;
    height: 33px;
    width: 450px;
    float: left;
    padding-top: 12px;
    padding-right: 10px;
}
.popup-head-centera
{
    background-image: url(../images/profilePopup/popup-head-center.jpg);
    background-repeat: repeat-x;
    height: 45px;
    width: 858px;
    float: left;
    padding-top: 12px;
    padding-right: 10px;
}
.popup-tabs-panel
{
    float: right;
    width: 180px;
    background-image: url(../images/profilePopup/popup-tabs-bgstrip.jpg);
    height: 550px;
}
.popup-text
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 20px;
    text-align: right;
}
.popup-texta
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 17px;
    text-align: right;
}
.popup-bottom
{
    background-image: url(../images/profilePopup/popup-bottom.jpg);
    background-repeat: no-repeat;
    background-position: right top;
    height: 14px;
    width: 779px;
}
.popup-bottoma
{
    background-image: url(../images/profilePopup/popup-bottoma_882.jpg);
    background-repeat: no-repeat;
    background-position: right top;
    height: 14px;
    width: 882px;
}
.clientinfo-icon
{
    background-image: url(../images/profilePopup/client-info-icon.jpg);
    background-repeat: no-repeat;
    float: right;
    height: 22px;
    width: 22px;
    margin-top: 12px;
    margin-right: 12px;
}
.clientprofile-icon
{
    background-image: url(../images/profilePopup/client-profile-icon.jpg);
    background-repeat: no-repeat;
    float: right;
    height: 23px;
    width: 28px;
    margin-top: 12px;
    margin-right: 12px;
}
.popup-cross_btn
{
    background-image: url(../images/profilePopup/cross_btn.jpg);
    float: left;
    height: 22px;
    width: 20px;
    margin-top: 12px;
    margin-left: 8px;
}
.popup-cross_btn:hover
{
    background-image: url(../images/profilePopup/cross_btn-h.jpg);
}
.groups-icon
{
    background-image: url(../images/profilePopup/groups-icon.jpg);
    background-repeat: no-repeat;
    float: right;
    height: 24px;
    width: 24px;
    margin-top: 12px;
    margin-right: 12px;
}
.campaign-icon
{
    background-image: url(../images/profilePopup/sent-campaign-icon.jpg);
    background-repeat: no-repeat;
    float: right;
    height: 26px;
    width: 27px;
    margin-top: 12px;
    margin-right: 12px;
}
.errormsg-icon
{
    background-image: url(../images/profilePopup/msg-error-icon.jpg);
    background-repeat: no-repeat;
    float: right;
    height: 22px;
    width: 26px;
    margin-top: 12px;
    margin-right: 12px;
}
.tabs-txts
{
    float: right;
    margin-top: 12px;
    margin-right: 5px;
    color: #000;
}
.popup-head-right
{
    background-image: url(../images/profilePopup/popup-head-right.jpg);
    background-repeat: no-repeat;
    background-position: right;
    height: 45px;
    width: 12px;
    float: left;
}
.popup-tab-select
{
    background-image: url(../images/profilePopup/tab-select-back.jpg);
    background-repeat: no-repeat;
    background-position: right;
    height: 45px;
    width: 188px;
    margin-top: 15px;
}
.popup-tab-unselect a
{
    height: 45px;
    width: 188px;
    margin-top: 15px;
    background-image: url(../images/profilePopup/tab-unselect-back.jpg);
    background-repeat: no-repeat;
    background-position: right;
    display: block;
    text-decoration: none;
}
.popup-tab-unselect a:hover
{
    background-image: url(../images/profilePopup/tab-select-back.jpg);
}

.popup-left-body
{
    float: left;
    margin-top: 50px;
    margin-left: 10px;
}
.popup-left-bodya
{
    float: left;
    margin-top: 15px;
    margin-left: 10px;
}
.information-box
{
    background-color: #FFF;
    height: 220px;
    width: 525px;
    border: 1px solid #F2F2F2;
    padding: 20px 20px 20px 10px;
}
.tab2-information-box
{
    background-color: #FFF;
    width: 640px;
    border: 1px solid #F2F2F2;
    padding: 20px 20px 20px 10px;
}
.gray_btn
{
    background-image: url(../images/profilePopup/smallgrey_btn-mid.jpg);
    background-repeat: repeat-x;
    width: 130px;
    float: left;
    height: 33px;
}
.gray_btn:hover
{
    text-decoration: none;
}
.gray_btn_left
{
    background-image: url(../images/profilePopup/smallgrey_btn-left.jpg);
    background-repeat: no-repeat;
    width: 10px;
    float: left;
    height: 33px;
}
.gray_btn_right
{
    background-image: url(../images/profilePopup/smallgrey_btn-right.jpg);
    background-repeat: no-repeat;
    width: 10px;
    float: right;
    height: 33px;
}
.yellow_btn
{
    background-image: url(../images/profilePopup/smallyellow_btn-mid.jpg);
    background-repeat: repeat-x;
    width: 130px;
    float: left;
    height: 33px;
}
.yellow_btn:hover
{
    text-decoration: none;
}
.yellow_btn_left
{
    background-image: url(../images/profilePopup/smallyellow_btn-left.jpg);
    background-repeat: no-repeat;
    width: 10px;
    float: left;
    height: 33px;
}
.yellow_btn_right
{
    background-image: url(../images/profilePopup/smallyellow_btn-right.jpg);
    background-repeat: no-repeat;
    width: 10px;
    float: right;
    height: 33px;
}
.mainheading
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    text-align: right;
}
.text-green-colour
{
    color: #006600;
}
.popup-tab3-field
{
    width: 650px;
    float: right;
    margin-right: 25px;
    margin-top: 14px;
    font-size: 13px;
}
.popup_searchbtn
{
    background-image: url(../images/profilePopup/search_con_searchbtn.jpg);
    background-repeat: no-repeat;
    background-position: center;
    height: 23px;
    width: 80px;
    float: right;
    margin-right: 20px;
}
.popup_searchbtn:hover
{
    background-image: url(../images/profilePopup/search_con_searchbtn-h.jpg);
}
.popup-dropdown
{
    width: 180px;
    height: 24px;
    padding-right: 3px;
    float: right;
    background-color: #FFFFFF;
    border: #DBDBDB 1px solid;
    font-size: 12px/12px;
    color: #333333;
    font-family: Arial, Helvetica, sans-serif;
}
.popup_txt_field
{
    height: 14px;
    border: #CCCCCC solid 1px;
    width: 120px;
    height: 20px;
    float: right;
    margin-right: 8px;
}
.popuptable_txt_field
{
    height: 14px;
    border: #CCCCCC solid 1px;
    width: 100px;
    height: 12px;
    margin: 0 auto;
}
#popup-table_container
{
    width: 96%;
    padding-top: 40px;
    display: block;
    margin: 0 auto;
}
/*******************************************************************************************************************   not paste it*/


.msg_tablea_body_column
{
    width: 20%;
    float: right;
    padding-top: 6px;
}
.tablea_body_column
{
    width: 30%;
    float: right;
    padding-top: 6px;
}
.short_table_body_column
{
    width: 6%;
    float: right;
    padding-top: 6px;
}
.table_body_column
{
    width: 14%;
    float: right;
    padding-top: 6px;
}
.table_body_row
{
    background-color: #F4F4F4;
    width: 100%;
    height: 30px;
    display: block;
}
.table_body
{
    width: 99.8%;
    border-style: solid;
    border-color: #EAEAEA;
    border-width: 1px;
    color: #363636;
    font-size: 13px;
}
#table_title_container
{
    background-image: url(../images/profilePopup/table-title-mid-strip.jpg);
    background-repeat: repeat-x;
    height: 30px;
    display: block;
    width: 100%;
}
.table_bottom_left
{
    width: 3%;
    height: 32px;
    background-image: url(../images/profilePopup/table-bottom-left-corner.jpg);
    background-repeat: no-repeat;
    background-position: bottom left;
    display: block;
    float: left;
    margin: 0 auto;
}
.table_bottom_center
{
    width: 100%;
    height: 32px;
    background-image: url(../images/profilePopup/table-bottom-center-strip.jpg);
    background-repeat: repeat-x;
    background-position: bottom;
    display: block;
    float: left;
}
.table_bottom_right
{
    width: 3%;
    height: 32px;
    background-image: url(../images/profilePopup/table-bottom-right-corner.jpg);
    background-repeat: no-repeat;
    background-position: bottom right;
    display: block;
    float: right;
    margin: 0 auto;
}
.table_head_txt
{
    font: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #0C3D7B;
    text-align: center;
    text-shadow: 1px 1px 0px #FFFFFF;
}
.table_title_left_corner
{
    background-image: url(../images/profilePopup/table-title-left-corner.jpg);
    background-repeat: no-repeat;
    background-position: left bottom;
    display: block;
    height: 30px;
    width: 14px;
    float: left;
}
.table_title_right_corner
{
    background-image: url(../images/profilePopup/table-title-right-corner.jpg);
    background-repeat: no-repeat;
    background-position: right bottom;
    display: block;
    height: 30px;
    width: 14px;
    float: right;
}


.popup-bottom-container
{
}
.popup-bottom-left
{
    background-image: url(../images/profilePopup/popup-bottom-left.jpg);
    background-repeat: no-repeat;
    background-position: left;
    float: left;
    height: 14px;
    width: 12px;
}

.popup-bottom-right
{
    background-image: url(../images/profilePopup/popup-bottom-right.jpg);
    background-repeat: no-repeat;
    background-position: right;
    height: 14px;
    width: 12px;
    float: left;
}

.popup-bottom-center
{
    background-image: url(../images/profilePopup/popup-bottom-middle.jpg);
    background-repeat: repeat-x;
    height: 14px;
    width: 745px;
    float: left;
    padding-top: 12px;
    padding-right: 10px;
}

.popup-body1
{
    padding-top: 20px;
    padding-right: 20px;
}

.a_btn
{
    color: #000;
    text-decoration: none;
    cursor: normal;
}

.a_btn:hover
{
    cursor: pointer;
}

.popup_pass_icon
{
    background-image: url(../images/popup_green_v.png);
    background-repeat: no-repeat;
    background-position: right;
    height: 80px;
    width: 400px;
    float: right;
    padding-right: 100px;
    color: #797979;
    font-size: 1.2em;
    font-weight: bold;
}
.popup_pass_icon_en
{
    background-image: url(../images/popup_green_v.png);
    background-repeat: no-repeat;
    background-position: left;
    height: 80px;
    width: 400px;
    float: left;
    padding-left: 110px;
    color: #797979;
    font-size: 1.2em;
    font-weight: bold;
     margin-left:40px;
}


.popup_fail_icon
{
    background-image: url(../images/popup_red_x.png);
    background-repeat: no-repeat;
    background-position: right;
    height: 80px;
    width: 400px;
    float: right;
    padding-right: 100px;
    color: #797979;
    font-size: 1.2em;
    font-weight: bold;
}
.popup_fail_icon_en
{
    background-image: url(../images/popup_red_x.png);
    background-repeat: no-repeat;
    background-position: left;
    height: 80px;
    width: 400px;
    float: left;
    padding-left: 100px;
    margin-left:40px;
    color: #797979;
    font-size: 1.2em;
    font-weight: bold;
}
.popupBackground
{
    display: block;
    background: #000;
    z-index: 10000;
    width: 100%;
    height: 100%;
    z-index: 9999;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.popupBackground1
{
    display: block;
    background: #000;
    z-index: 10005;
    width: 100%;
    height: 100%;
    z-index: 10005;
    filter: alpha(opacity=70);
    opacity: 0.7;
}


.modalBackgroundBlue
{
    background-color: #808080;
    filter: alpha(opacity=70);
    opacity: 0.7;
}
span.errMsgContainer
{
    color: Red;
    margin-left: -10px;
    margin-top: 10px;
    position: absolute;
    font: 11px/11px Arial, Helvetica, sans-serif;
}
.table_body_row1
{
    background-color: #F4F4F4;
    width: 100%;
    height: 30px;
    display: block;
}

.msg_tablea_body_column1
{
    width: 20%;
    float: right;
    padding-top: 6px;
}
.tablea_body_column1
{
    width: 30%;
    float: right;
    padding-top: 6px;
}

.mainheading1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    text-align: right;
}

.gray_btn2
{
    background-image: url(../images/profilePopup/smallgrey_btn-mid.jpg);
    background-repeat: repeat-x;
    width: 130px;
    float: left;
    height: 33px;
}
.gray_btn2:hover
{
    text-decoration: none;
}
.gray_btn_left2
{
    background-image: url(../images/profilePopup/smallgrey_btn-left.jpg);
    background-repeat: no-repeat;
    width: 10px;
    float: left;
    height: 33px;
}
.gray_btn_right2
{
    background-image: url(../images/profilePopup/smallgrey_btn-right.jpg);
    background-repeat: no-repeat;
    width: 10px;
    float: right;
    height: 33px;
}
.yellow_btn2
{
    background-image: url(../images/profilePopup/smallyellow_btn-mid.jpg);
    background-repeat: repeat-x;
    width: 130px;
    float: left;
    height: 33px;
    line-height: 33px;
}
.yellow_btn2:hover
{
    text-decoration: none;
}
.yellow_btn_left2
{
    background-image: url(../images/profilePopup/smallyellow_btn-left.jpg);
    background-repeat: no-repeat;
    width: 10px;
    float: left;
    height: 33px;
    line-height: 33px;
}
.yellow_btn_right2
{
    background-image: url(../images/profilePopup/smallyellow_btn-right.jpg);
    background-repeat: no-repeat;
    width: 10px;
    float: right;
    height: 33px;
    line-height: 33px;
}
.a_btn_wrapper
{
    line-height: 33px;
    width: 120px;
    display: block;
    height: 33px;
    cursor: normal;
    color: #000;
    font-size: 1.0em;
}

.a_btn_wrapper:hover
{
    cursor: pointer;
}

.popup-text1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    text-align: right;
    text-decoration: none;
    font-weight: bold;
    color: #000;
}

.popup_block
{
    display: block;
    padding: 20px;
    float: left;
    z-index: 99999;
}
.con-popup-back
{
    background-image: url(../WebSiteImages/error-popup.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 507px;
    height: 219px;
    margin: 0 auto;
    margin-top: 10px;
}

.popup-cross
{
    width: 15px;
    background-image: url(../WebSiteImages/popup-cross.gif);
    display: block;
    height: 18px;
    margin-top: 20px;
    margin-left: 20px;
    border: 0;
    float: left;
}


.popup-cross_en
{
    width: 15px;
    background-image: url(../WebSiteImages/popup-cross.gif);
    display: block;
    height: 18px;
    margin-top: 20px;
    margin-right: 20px;
    border: 0;
    float: right;
}

.popup-txt
{
    color: #797979;
    width: 400px;
    padding-top: 100px;
    padding-right: 0px;
    margin-right: 0px;
}

.normal-text
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #525252;
}

span.updateProfileErrSummary
{
    position: relative;
    float: right;
    margin: -140px 10px 0px 0px;
}

* + html span.updateProfileErrSummary
{
    position: relative;
    float: right;
    margin: -140px 10px 0px 0px;
}



span.updateProfileErr
{
    position: absolute;
    margin: -18px 280px 0px 0px;
    float: none;
}

* + html span.updateProfileErr
{
    position: relative;
    float: right;
    margin: -18px 220px 0px 0px;
}

input.sendToFriend
{
    margin: 0 auto;
    width: 95%;
    border: solid 1px #ddd;
    height: 13px;
    line-height: 13px;
    font-size: 12px;
}
.new_msg_caustion_sign
{
    background-image: url(../images/new_msg_caustion_sign.jpg);
    background-repeat: no-repeat;
    width: 185px;
    height: 70px;
    float: right;
}
.new_msg_caustion_txt
{
    /*max-width:700px; 	min-width:500px;*/
    width: 70%;
    float: right;
    margin-right: 15px;
    padding-top: 5px;
    color: #535353;
}



input.sendToFriendBtn
{
   margin-right: 660px;
}
* + html input.sendToFriendBtn
{
   margin-right: 640px;
}





span.sendToFriendErrSummary
{
    position: relative;
    float: right;
    margin: -95px 10px 0px 0px;
}

* + html span.sendToFriendErrSummary
{
    position: relative;
    float: right;
    margin: -95px 10px 0px 0px;
}
